/* This file will hold styles that are loaded using the same media query as the wide grid. */



body.page-spc h2.site-slogan, body.context-spc h2.site-slogan {
	padding-top:24px;
	
}
body.page-spc h2.site-slogan a, body.context-spc h2.site-slogan a {


	border-left: 2px solid #8aa89b;
	padding-left:15px;
	
}


#region-header-second div#supportbutton {

		margin-right:300px;
}

#region-menu /*#block-system-main-menu*/ li ul li {
	width: 275px;
	
	
}
#region-menu /*#block-system-main-menu*/ ul.menu li a {

	padding-left:1.5em;
	padding-right:1.5em;

}
/*Discovery */


#msul-tabs div.msul-discovery-search form input[type="text"] {
width:90%;
}



/*end discovery */
/*Quick/home MAP index */
body.page-branches-map-index div.pane-test-aggregator {
	line-height:2em;
}
/*END Quick/home MAP index */

/*Quick Links BUS index */
div#quicklinks-bus ul li {
  padding-top:0.7em;
  padding-bottom:0.7em;
}



/* END quick BUS index */





/* TODAYS HOURS */

.pane-display-library-hours-map-hours {
	margin-bottom:50px;
}


#todayshours table.msul-hours-table tr {
}

.pane-display-library-hours-art-hours table tr,
.pane-display-library-hours-business-hours table tr,
.pane-display-library-hours-music-hours table tr  { 

	line-height:1.2em;
}
.pane-display-library-hours-eng-hours table tr  { 

	line-height:1.55em;
}
.pane-display-library-hours-gull-hours table tr  { 

	line-height:2em;
}
.pane-display-library-hours-math-hours table.msul-hours-table tr {

}

.pane-display-library-hours-dmc-hours table tr th,
.pane-display-library-hours-eng-hours table tr th,
.pane-display-library-hours-fal-hours table tr th,
.pane-display-library-hours-gull-hours table tr th,
.pane-display-library-hours-map-hours table tr th,
.pane-display-library-hours-math-hours table tr th,
.pane-display-library-hours-spc-hours table tr th,
.block-display-library-hours-spc-hours table tr th  { 
	
	padding-top:10px;
	padding-bottom:10px;
}
.pane-display-library-hours-art-hours table tr th,
.pane-display-library-hours-business-hours table tr th,
.pane-display-library-hours-music-hours table tr th { 
	
	padding-top:13px;
	padding-bottom:13px;
}

.pane-display-library-hours-dmc-hours table tr td,
.pane-display-library-hours-eng-hours table tr td,
.pane-display-library-hours-fal-hours table tr td,
.pane-display-library-hours-gull-hours table tr td,
.pane-display-library-hours-map-hours table tr td,
.pane-display-library-hours-math-hours table tr td,
.pane-display-library-hours-spc-hours table tr td,
.pane-display-library-hours-uahc-hours table tr td,
.block-display-library-hours-spc-hours table tr td { 
	
	padding-top:10px;
	padding-bottom:10px;

}
.pane-display-library-hours-art-hours table tr td,
.pane-display-library-hours-business-hours table tr td,
.pane-display-library-hours-music-hours table tr td { 
	
	padding-top:13px;
	padding-bottom:13px;

}

/* END TODAYSHOURS*/






/*Upcoming Events Home */


div#upcomingevents ul li {
	padding-top:1em;
	padding-bottom:1em;
	line-height:1.6em;
}
/* end Upcoming Events Home */
/* UNIQUE @ MSU */


.pane-display-features-unique .view-content span  {
	
	  padding-top:1.2em;
  padding-bottom:1.2em;

}




/* END UNIQUE @ MSU */
/*BUS index */

body.page-branches-bus-index #askALibSVG {
	margin-top:20px;
}


/* BUS index */
/*HEALTH index */


/*ask a lib and searches */
div.pane-block-317 div.pane-content div.askALibSVG {
	padding:1.5em 4em;
}


/* END HEALTH index */
/*MATH index */

body.page-branches-mth-index .askALibSVG {
	margin-top:40px;
}



/* end MATH index */



/* COMMUNITY BORROWERS FORM ON ACCOUNT PAGE */

#communityborrowers {
	margin-left:18%;
	
}


/* END COMMUNITY BORROWERS FORM ON ACCOUNT PAGE */



/*object oriented css*/

.msul-padding20px {  /*20px for default, 5px for mobile, 30 for wide */
	padding:20px 30px;
}
.msul-marginrightwide30 {
	margin-right:30px !important;
}
.msul-paddingleftwide30 {
	padding-left:30px !important;
}
.msul-paddingrightwide30 {
	padding-right:30px !important;
}

/*END object oriented css*/

/* ILS Flow Chart */
.msul-ilsfound li.msul-ilsfound-head, .msul-ilsnotfound li.msul-ilsnotfound-head {
	min-height:5em;
	
}
.msul-ilsfound ul li.msul-ilsiwant, .msul-ilsnotfound ul li.msul-ilsiwant {
	 
	min-height:3.5em;
}
.msul-ilsfound .ilsbutton1 {

}
.msul-ilsfound .ilsbutton2 {
		padding-top:0.2em;
	padding-bottom:0.2em;
}
.msul-ilsfound .ilsbutton3 {
	
}
.msul-ilsnotfound .ilsbutton4 {
	
}
.msul-ilsnotfound .ilsbutton5 {

}
/* END ILS Flow Chart */

/* Strategic Directions */


.view-strategic-directions .views-row {
width: 25%;
min-height:450px;
}
.msul_strategic_directions_heading  span{
    left: 5em;    
}

.node-strategic-plan header {


}

/* End Strategic Directions */
